using UnityEngine;
using System.Collections;

public class SoundManager : MonoBehaviour {

    public AudioClip music;
    public float musicVolume = 1.0f;

    void Awake() {
        DontDestroyOnLoad(gameObject);
    }

	// Use this for initialization
	void Start () {
        SoundUtils.loopSound(gameObject, music, musicVolume);
	}
	
	// Update is called once per frame
	void Update () {
	
	}
}
